* $$ JOB JNM=CEETR120,CLASS=0,DISP=D,LDEST=*,PDEST=*                     
// JOB CEETR120 - Install CEETRACE FixPack V1.2.0a
// PAUSE Supply any // ID information required now       
// SETPARM LELIB='PRD2.SCEEBASE'
* If LEVSE is not installed in PRD2.SCEEBASE then please
// PAUSE supply a // SETPARM LELIB='your.lelib' now.
* ********************************************************************          
* Update Level : CEETRACE Version 1 Release 2 Modification Level 0a             
* Update Date  : Jun 2013                                                       
* Update Dependencies : LE z/VSE Version 1.4.8 (z/VSE 5.1)                      
*                       APAR PM88622 PTF (UK94844) Installed.                             
* --------------------------------------------------------------------          
*                                                                               
*           CEETRACE Update 1.2.0a Resolution Details :                         
*                                                                               
* Users Affected :  All CEETRACE Users.                                         
*                                                                               
* Problem Description : See CEETRACE_V1R2.0a-READ-ME.txt file.                   
*                                                                               
* Circumvention : None                                                          
*                                                                               
* Recommendation :  Apply CEETRACE V1.2.0a update                               
*                                                                               
* --------------------------------------------------------------------          
*                                                                               
* Installation information :                                                    
*                                                                               
* The PTF for LE z/VSE APAR PM88622 MUST BE Installed before	
* continuing with this job.                                                   
*                                                                               
* ********************************************************************          
// PAUSE Please read the above Update information before continuing             
* ********************************************************************          
*                                                                               
* Save current CEETRACE module in PRD2.SAVE                                              
*                                                                               
* ********************************************************************          
// EXEC LIBR,SIZE=256K,PARM='MSHP;CON S=&LELIB:PRD2.SAVE'                      
 COPY CEEBINT.PHASE R=Y                                                         
/*                                                                              
// IF $RC GT 0 THEN                                                             
// GOTO ERR                                                                     
* ********************************************************************          
*                                                                               
* Activate CEETRACE V1.2.0a fixpack module                                                        
*                                                                               
* ********************************************************************          
// EXEC LIBR,SIZE=256K,PARM='MSHP;ACC S=&LELIB'                                
 DELETE CEEBINT.PHASE                                                           
 RENAME CEL4TRCE.PHASE:CEEBINT.PHASE                                            
/*                                                                              
// IF $RC GT 0 THEN                                                             
// GOTO ERR                                                                     
// LIBDEF PHASE,SEARCH=&LELIB
 SET SDL
 CEL4CMDR,SVA
/*
* ********************************************************************          
*                                                                               
* Clean up                                                                      
*                                                                               
* ********************************************************************          
// EXEC LIBR,SIZE=256K,PARM='MSHP;ACC S=PRD2.SAVE'                              
 DELETE CEEBINT.PHASE                                                           
/*                                                                              
// IF $RC EQ 0 THEN                                                             
// GOTO INSTOK                                                                  
/. ERR                                                                          
* ********************************************************************          
*                                                                               
* ERROR!                                                                        
*                                                                               
*   The update has failed to install. Please review the output from             
*  this job and correct as required.                                            
* ********************************************************************          
// GOTO $EOJ                                                                    
/. INSTOK                   
* ********************************************************************          
*                                                                               
* Refresh CEETRACE information                                                                      
*                                                                               
* ********************************************************************                                                              
// PWR PRELEASE RDR,CEEWARC                                                     
/&                                                                              
* $$ EOJ                                                                        
